*{

  font-family: sans new Roman;
}
body {
  font-family: "Lato", sans-serif;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
  text-decoration: none;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#welcome
{
    font-family: times new Roman, Times, serif;

}
.fejezetek
{
  text-decoration: none;
  cursor: pointer;
}
#f1
{
  position: relative;
  height: 130px;
  width: 100%;
  background-color: #00BFFF;
}
#f2
{
  position: absolute;
  bottom: 0;
  height: 30px;
  width: 100%;
  background-color: #0000CD;
  text-align: center;
  font-family: sans new Roman;
}
#LPS
{
  color: white;
  font-size: 14px;
}
#Cdiv1{
    height:42%;
    width: 27%;
    border: 1px solid blue;
    background-color: blue;
    opacity: 0.75;
}
#Cdiv2{

opacity : 1;
color: white;
text-align: center;
font-size: 1.4vw;
}
@media only screen and (max-width: 900px ) {
#Cdiv1{
          margin-bottom: 25px;
          height: 50%;
          width:  40%;
      }

}
#fi
{
  text-decoration: underline;
  cursor: pointer;
}
#fi:hover
{
  color: #34BFCA;
}
